* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	outline-style: none;
}

li {
	list-style: none;
}

a {
	border: none;
	text-decoration: none;
}

a img {
	border: none;
}

input, textarea, button {
	font-weight: 400;
	font-family: 'Gilroy' !important;
}

:focus {
	outline: none;
}

::-webkit-input-placeholder { color: #37203f94; }
::-moz-placeholder { color: #37203f94; }
:-moz-placeholder { color: #37203f94; }
:-ms-input-placeholder { color: #37203f94; }

@keyframes cd-bounce-in {
	0% {width: 0;}
	60% {width: 55%;}
	100% {width: 50%;}
}

@keyframes destraSinistra {
	0% {left: 10%;}
	100% {left: 80%; transform:translateX(-80%);}
}

@keyframes ani {
	0% {transform: translateY(-20%); opacity: 0;}
	100% {transform: translateY(0); opacity: 1;}
}

.kolibri .wpcf7-form {
	border: none;
	overflow: initial;
}

.kolibri article span[data-name="agree"] {
	display: none;
}

.kolibri .wpcf7-spinner {
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
	margin: 0;
}

.kolibri .wpcf7 form .wpcf7-response-output {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 50%;
	bottom: 0;
	margin: 0;
	width: 600px;
	min-height: 40px;
	transform: translateX(50%);
	padding: 5px 10px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #dfb059 !important;
}

body {
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
	height: 100%;
	color: #000000;
	font-size: 15px;
	font-family: Gilroy;
}

html, body {
	margin: 0;
	padding: 0;
}

.wrapper {
	height: auto;
	min-height: 100%;
}

.wrapper .bot_page {
	margin-top: 0;
}

.container {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	max-width: 1230px;
}

.fancybox-outer #form_24 {
	position: relative;
	padding: 20px
}

.fancybox-outer #form_24 h3 {
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1;
	font-weight: 500;
	text-transform: uppercase;
	max-width: 320px;
}

.fancybox-outer #form_24 h4 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	max-width: 320px;
}

.fancybox-outer #form_24 .wpcf7-form-control-wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.fancybox-outer #form_24 .wpcf7-form-control-wrap input {
	height: 40px;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #dfb059;
	padding: 0px 10px;
	width: 100%;
	background: transparent;
}

.fancybox-outer #form_24 input[type="submit"] {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	float: none;
	height: 40px;
	width: 100%;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	color: #dfb059;
	border: 1px solid #dfb059;
	border-radius: 0;
	background: transparent;
	cursor: pointer;
	transition: all 0.2s linear;
} 

.fancybox-outer #form_24 input[type="submit"]:hover {
	background: #dfb059;
	color: #ffffff;
}

.fancybox-outer #form_24 .wpcf7-acceptance {
	display: none;	
}

.timeOut #timeOut {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
}

.timeOut #timeOut .left {
	width: 47%;
	background: url(images/main.jpg.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.timeOut #timeOut .right {
	width: 53%;
	padding: 20px 20px 20px 40px;
}

.timeOut #timeOut .right h3 {
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1;
	font-weight: 500;
	text-transform: uppercase;
}

.timeOut #timeOut .right h4 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: -0.3px;
}

.timeOut #timeOut .right .wpcf7-form p {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.forma_left #left_form .wpcf7-form p span {
	display: inline-flex;
	margin-bottom: 10px;
	z-index: 1;
	width: 100%;
}

header {
	width: 100%;
	position: absolute;
	padding: 40px 0px;
	z-index: 9;
	background: linear-gradient(rgba(0, 0, 0, .7), transparent 100%);
	transition: 0.2s linear;
}

header.fixed {
	position: fixed;
	top: 0;
	animation: ani 1s forwards;
	background: rgba(0, 0, 0, .7);
	padding: 5px;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header .logo {
	display: flex;
}

header .logo a {
	display: flex;
	align-items: center;
	flex-direction: column;
}

header .logo img {
	height: 124px;
}

header.fixed .logo img {
	height: 70px;
}

header .logo div {
	color: #dfb059;
	font-weight: 300;
	line-height: 1.1;
	font-size: 23px;
	font-family: Gogol;
	text-align: center;
	letter-spacing: -1px;
}

header.fixed .logo div {
	display: none;
}

header nav {
	display: flex;
	justify-content: center;
	flex: 1;
}

header nav .popout {
	display: flex;
}

header nav .popout .item {
	position: relative;
}

header nav .popout .item > a {
	display: inline-flex;
	position: relative;
	margin-right: 15px;
	padding: 20px 0px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	line-height: 1;
	transition: 0.2s linear;
}

header nav .popout .item > a:before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 10px;
	height: 1px;
	width: 0%;
	background: #dfb059;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s ease;
}

header nav .popout .item > a.active:before,
header nav .popout .item > a:hover:before,
header nav .popout .parent:hover > a:before {
	opacity: 1;
	visibility: visible;
	width: 100%;
}

header nav .popout .children {
	display: none;
	position: absolute;
	background-color: rgba(0,0,0,.7);
	min-width: 260px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.9);
	z-index: 0;
	left: 0;
	flex-wrap: wrap;
	padding: 20px 20px 20px 20px;
	transition: 0.2s ease-in-out;
}

header nav .popout .parent:hover .children {
	display: flex;
	flex-direction: column;
	top: 100%;
	animation: ani 1s forwards;
}

header nav .popout .children a {
	text-align: left;
	margin: 5px 0px;
	color: #ffffff;
	font-weight: 200;
	font-size: 14px;
	transition: 0.2s linear;
}

header nav .popout .children a:hover {
	color: #dfb059;
}

header .contacts {
	display: flex;
	align-items: center;
}

header .contacts .phone {
	color: #dfb059;
	position: relative;
	font-size: 16px;
	margin-right: 30px;
	transition: all 0.2s linear;
}

header .contacts .phone:hover {
	color: #ffffff
}

header .contacts .zvonok {
	display: flex;
	align-items: center;
	position: relative;
	height: 40px;
	padding: 0px 20px;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	color: #dfb059;
	border: 1px solid #dfb059;
	cursor: pointer;
	transition: all 0.2s linear;
}

header .contacts .zvonok:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -40px;
    z-index: 1;
    width: 50px;
    height: 1px;
    background-color: #dfb059;
    transition: all 0.2s linear;
	z-index: -1;
}

header .contacts .zvonok:hover:after {
    right: 20px;
	width: 0px;
}

header .contacts .zvonok:hover {
	background-color: rgba(0, 0, 0, .6);
	color: #dfb059;
	border-color: transparent;
}

.banner {
	position: relative;
}

.banner .cd-image-container {
	position: relative;
	width: 100%;
	height: 100vh;
	margin: 0em auto;
	overflow: hidden;
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, calc(75% - 15px) 100%, calc(75% - 15px) 94%, 50% 94%, 50% 100%, calc(25% + 15px) 100%, calc(25% + 15px) 94%, 0px 94%, 0px 100%);
}

.banner .cd-image-container .overflow {
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	z-index: 1;
}

.banner .cd-image-container img {
	display: flex;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	position: relative;
}

.banner .cd-resize-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	overflow: hidden;
	transform: translateZ(0);
	backface-visibility: hidden;
}

.banner .cd-resize-img img {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 100%;
	width: auto;
	max-width: none;
}

.banner .is-visible .cd-resize-img {
	width: 50%;
	animation: cd-bounce-in 0.7s;
}

.banner .cd-handle {
	position: absolute;
	height: 44px;
	width: 44px;
	left: 50%;
	top: 80%;
	border-radius: 50%;
	background: rgba(0, 0, 0, .6);
	cursor: move;
	box-shadow: 0px 0px 20px 0 rgb(0 0 0);
	opacity: 0;
	transform: translateX(-50%) translateY(-50%) translate3d(0, 0, 0) scale(0);
	z-index: 8;
}

.banner .cd-handle:after {
	content: '';
	position: absolute;
	height: 44px;
	width: 24px;
	background: url(images/cdArrows.svg) no-repeat center center;
	animation: destraSinistra 1s linear infinite alternate;
}

.banner .cd-handle.draggable {
	background-color: #dfb059;
}

.banner .is-visible .cd-handle {
	opacity: 1;
	transform: translateX(-50%) translateY(-50%) translate3d(0, 0, 0) scale(1);
	transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}

.banner .grid-main {
	position: absolute;
	margin: 0 30px;
	width: calc(100% - 60px);
	top: 0;
	height: 100%;
	z-index: 1;
	column-gap: 0;
	column-count: 4
}

.banner .grid-main .grid-main_item {
	width: 100%;
	height: 100%;
	margin: 0;
	border-right: 1px solid rgba(218, 218, 218, .2);
}

.banner .grid-main .grid-main_item:nth-child(1) {
	border-left: 1px solid rgba(218, 218, 218, .2)
}

.banner .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	z-index: 2;
}

.banner .caption h1 {
	font-size: 100px;
	line-height: 100%;
	font-weight: 400;
	letter-spacing: -2px;
	color: #dfb059;
}

.banner .caption h3 {
	font-size: 45px;
	line-height: 100%;
	font-weight: 400;
	letter-spacing: -2px;
	color: #ffffff;
}

.banner .caption p {
	font-size: 56px;
	line-height: 100%;
	font-weight: 400;
	letter-spacing: -2px;
	color: #ffffff;
}

.homePage article {
	padding-top: 20px;
}

article h2 {
	padding: 0px 0px 0px 10vw;
	margin:  40px 0px 10px 0vw;
	position: relative;
	font-weight: 200;
	font-size: 60px;
	line-height: 1;
	width: 100%;
}

article h2::before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	z-index: 1;
	width: 9vw;
	height: 1px;
	background: #3e3d3b;
}

article .caption {
	width: 100%;
	padding-left: 10vw;
	font-size: 17px
}

article .advantages {
	padding: 40px 0px 40px 0px;
}

article .advantages .blocks {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
}

article .advantages .block {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 30%;
	padding: 35px 20px;
	position: relative;
}

article .advantages .block .box_icon {
	margin-bottom: 30px;
	position: relative;
	display: inline-flex;
	line-height: 1;
}

article .advantages .block .box_icon i {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    line-height: 1;
}

article .advantages .block .icon_1 {
	background: url(images/ergonomica.svg) center / contain no-repeat;
}

article .advantages .block .icon_2 {
	background: url(images/functional.svg) center / contain no-repeat;
}

article .advantages .block .icon_3 {
	background: url(images/desighn.svg) center / contain no-repeat;
}

article .advantages .block p {
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 18px;
}

article .services .blocks {
	display: flex;
	justify-content: space-between;
	margin: 60px 0px 0px 0px;
}

article .services .block {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 23%;
	padding: 35px 20px;
	position: relative;
}

article .services .block .box_icon {
	margin-bottom: 30px;
	position: relative;
	display: inline-flex;
	line-height: 1;
}

article .services .block .box_icon i {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    line-height: 1;
}

article .services .block .icon_1 {
	background: url(images/interior_design.svg) center / contain no-repeat;
}

article .services .block .icon_2 {
	background: url(images/binoculars.svg) center / contain no-repeat;
}

article .services .block .icon_3 {
	background: url(images/box.svg) center / contain no-repeat;
}

article .services .block .icon_4 {
	background: url(images/home_repair.svg) center / contain no-repeat;
}

article .services .block p {
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 18px;
}

article .projects .hoverdirContainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
}

article .projects .hoverdirItem {
	display: flex;
	width: 33%;
	height: 425px;
	margin-bottom: 0.5%;
	position: relative;
	overflow: hidden;
}

article .projects .hoverdirItem .image {
	width: 100%;
	display: inline-flex;
}

article .projects .hoverdirItem .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

article .projects .hoverdirItem a {
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: -100%;
	padding: 20px;
	background: rgb(0 0 0 / 70%);
}

article .projects .hoverdirItem a h3 {
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-size: 18px;
	font-weight: 400
}

article .projects .hoverdirItem a p {
	color: #8e9092;
	font-size: 16px;
	font-weight: 300
}

article .steps {
	margin: 60px 0px 0px 0px;
	overflow: hidden;
}

article .steps .wpcf7 {
	margin: 60px 0px 0px 0px;
}

article .steps .fieldset-cf7mls-wrapper {
	margin: 0;
	padding: 0;
	overflow: initial;
}

article .steps .wpcf7-form .fieldset-cf7mls {
	padding: 0;
}

article .steps .captionStep {
	text-transform: uppercase;
	margin-bottom: 40px;
	font-size: 18px;
	text-align: center;
}

article .steps .text {
	margin-bottom: 40px;
	font-size: 18px;
	text-align: center;
}

article .steps .wpcf7-form-control {
	display: flex;
	justify-content: space-between;
}

article .steps .wpcf7-form-control .wpcf7-list-item {
	width: 24%;
	margin: 0;
}

article .steps .wpcf7-form-control .wpcf7-list-item label {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

article .steps .wpcf7-form-control .wpcf7-list-item input {
	display: none;
}

article .steps .wpcf7-form-control .wpcf7-list-item span:before {
	display: inline-flex;
	content: '';
	width: 100%;
	height: 200px;
	margin-bottom: 12px;
}

article .steps .wpcf7-form-control .wpcf7-list-item span {
	display: inline-flex;
	flex-direction: column;
	width: 100%;
	cursor: pointer;
	transition: .5s;
}

article .steps input[type="radio"]:checked + span {
	cursor: default;
	transform: translateY(-20px);
	color: #dfb059
}

article .steps .wpcf7-form-control .wpcf7-list-item span:hover {
	color: #dfb059
}

article .steps .cf7mls-btns {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 40px;
}

article .steps .cf7mls_next.action-button {
	float: none;
	margin: 0px 50px 0px 0px;
}

article .steps .cf7mls_back.action-button {
	float: none;
	margin: 0px 60px 0px 0px;
}

article .steps .action-button {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 40px;
	width: 140px;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	color: #dfb059;
	border: 1px solid #dfb059;
	border-radius: 0;
	background: transparent;
	cursor: pointer;
	transition: all 0.2s linear;
}

article .steps .action-button:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -40px;
    z-index: 1;
    width: 50px;
    height: 1px;
    background-color: #dfb059;
    transition: all 0.2s linear;
	z-index: -1;
}

article .steps .action-button:hover:after {
    right: 20px;
	width: 0px;
}

article .steps .action-button:hover {
	background-color: #000000;
	color: #dfb059;
	border-color: transparent;
	opacity: 1;
}

article .steps .cf7mls_next.action-button:hover {
	margin: 0;
	width: 190px;
}

article .steps .cf7mls_back.action-button:hover {
	margin: 0px 10px 0px 0px;
	width: 190px;
}

article .steps .radio_1 .wpcf7-list-item:nth-child(1) span:before {
	background: url(images/steps/calc_1.jpeg) center / cover no-repeat;
}

article .steps .radio_1 .wpcf7-list-item:nth-child(2) span:before {
	background: url(images/steps/calc_2.jpeg) center / cover no-repeat;
}

article .steps .radio_1 .wpcf7-list-item:nth-child(3) span:before {
	background: url(images/steps/calc_3.jpg) center / cover no-repeat;
}

article .steps .radio_1 .wpcf7-list-item:nth-child(4) span:before {
	background: url(images/steps/calc_4.jpg) center / cover no-repeat;
}

article .steps .radio_2 .wpcf7-list-item:nth-child(1) span:before {
	background: url(images/steps/calc_5.png) center / 50% no-repeat;
	border: 1px solid #ededed;
}

article .steps .radio_2 .wpcf7-list-item:nth-child(2) span:before {
	background: url(images/steps/calc_6.png) center / 50% no-repeat;
	border: 1px solid #ededed;
}

article .steps .radio_2 .wpcf7-list-item:nth-child(3) span:before {
	background: url(images/steps/calc_7.png) center / 50% no-repeat;
	border: 1px solid #ededed;
}

article .steps .radio_2 .wpcf7-list-item:nth-child(4) span:before {
	background: url(images/steps/calc_8.png) center / 50% no-repeat;
	border: 1px solid #ededed;
}

article .steps .radio_3 .wpcf7-list-item:nth-child(1) span:before {
	background: url(images/steps/calc_9.jpg) center / cover no-repeat;
}

article .steps .radio_3 .wpcf7-list-item:nth-child(2) span:before {
	background: url(images/steps/calc_10.jpg) center / cover no-repeat;
}

article .steps .radio_3 .wpcf7-list-item:nth-child(3) span:before {
	background: url(images/steps/calc_11.webp) center / cover no-repeat;
}

article .steps .radio_3 .wpcf7-list-item:nth-child(4) span:before {
	background: url(images/steps/calc_12.jpg) center / cover no-repeat;
}

article .steps .allStep {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

article .steps .allStep .left {
	width: 250px;
	background: url(images/chad_12.png) center / cover no-repeat;
}

article .steps .allStep .right {
	padding-left: 40px;
}

article .steps .allStep .block_form {
	margin-bottom: 20px;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

article .steps .allStep .block_form.margin_block {
	margin: 40px 0px 0px 0px;
	position: relative
}

article .steps .allStep .block_form input.wpcf7-text {
	height: 40px;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #dfb059;
	padding: 0px 10px;
}

article .steps form.cf7mls input.wpcf7-form-control.wpcf7-submit {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	float: none;
	height: 40px;
	width: calc(100% - 40px);
	padding: 0;
	margin: 0px 0px 0px 0px;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	color: #dfb059;
	border: 1px solid #dfb059;
	border-radius: 0;
	background: transparent;
	cursor: pointer;
	transition: all 0.2s linear;
}

article .steps .allStep .block_form.margin_block:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0px;
    width: 50px;
    height: 1px;
    background-color: #dfb059;
    transition: all 0.2s linear;
    z-index: -1;
}

article .steps .allStep .block_form.margin_block:hover:before {
    right: 20px;
	width: 0px;
}

article .steps form.cf7mls input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #000000;
	color: #dfb059;
	border-color: transparent;
	opacity: 1;
	width: 100%;
}

article .work {
	margin-top: 80px
}

article .work .blocks {
	margin-top: 60px
}

article .work .blocks .block {
	display: flex;
	position: relative;
	padding-bottom: 3.75rem;
}

article .work .blocks .block:nth-child(odd) {
	border-left: 1px dashed #dfb059;
}

article .work .blocks .block:nth-child(even) {
	border-right: 1px dashed #dfb059;
}

article .work .blocks .block:last-child {
	border: none;
}

article .work .block .processCircle {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	width: 5.5rem;
	height: 5.5rem;
	border: 1px dashed #dfb059;
	border-radius: 50%;
	background-color: #fff;
}

article .work .block .processCircle i {
	width: 100%;
	height: 100%;
}

article .work .block:nth-child(1) .processCircle i {
	background: url(images/icon_1.svg) center / 60% no-repeat;
}

article .work .block:nth-child(2) .processCircle i {
	background: url(images/icon_2.svg) center / 50% no-repeat;
}

article .work .block:nth-child(3) .processCircle i {
	background: url(images/icon_3.svg) center / 50% no-repeat;
}

article .work .block:nth-child(4) .processCircle i {
	background: url(images/icon_4.svg) center / 50% no-repeat;
}

article .work .block:nth-child(odd) .processCircle {
	left: -2.75rem;
}

article .work .block:nth-child(even) .processCircle {
	right: -2.75rem;
}

article .work .block:nth-child(odd) .text {
	flex: 1;
	margin-left: 3.75rem;
}

article .work .block:nth-child(even) .text {
	flex: 1;
	margin-right: 3.75rem;
	text-align: right;
}

article .work .block:nth-child(odd) .text p {
	padding-right: 3.75rem;
}

article .work .block:nth-child(even) .text p {
	padding-left: 3.75rem;
}

article .work .block .text h5 {
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 400;
	position: relative;
	color: #dfb059;
}

article .work .block:nth-child(odd) .text h5 span:first-child {
	padding-right: 10px;
	background: #ffffff;
}

article .work .block:nth-child(even) .text h5 span:first-child {
	padding-left: 10px;
	background: #ffffff;
}

article .work .block .processDevider {
	position: absolute;
	top: -50%;
	transform: translateY(50%);
	height: .9375rem;
	width: calc(100% - 2.75rem);
	border: 1px dashed #dfb059;
	border-top-width: 0;
	z-index: -1;
}

article .work .block:nth-child(odd) .processDevider {
	right: 0;
}

article .work .block:nth-child(even) .processDevider {
	left: 0;
}

article .form {
	display: flex;
	align-items: center;
	height: 100%;
	position: relative;
	overflow: hidden;
	margin-top: 40px;
}

article .form .block {
	width: 60%;
}

article .form img {
	position: absolute;
	height: 100%;
	left: 60%;
	width: 100%;
	object-fit: contain;
	object-position: left bottom;
}

article .form .wpcf7 {
	width: 100%;
	max-width: 500px;
	margin: 40px auto 0px auto;
}

article .form .wpcf7-form-control-wrap {
	width: 100%;
	display: flex;
}

article .form input.wpcf7-text {
	height: 40px;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #dfb059;
	padding: 0px 10px;
	width: 100%;
}

article .form .bl {
	display: flex;
	text-align: center;
	position: relative;
	width: 340px;
	margin: 30px 0 0px 0;
}

article .form input.wpcf7-submit {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	float: none;
	height: 40px;
	width: calc(100% - 40px);
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	color: #dfb059;
	border: 1px solid #dfb059;
	border-radius: 0;
	background: transparent;
	cursor: pointer;
	transition: all 0.2s linear;
}

article .form .bl:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 50px;
    height: 1px;
    background-color: #dfb059;
    transition: all 0.2s linear;
    z-index: -1;
}

article .form .bl:hover:before {
    right: 20px;
	width: 0px;
}

article .form input.wpcf7-submit:hover {
	background-color: #000000;
	color: #dfb059;
	border-color: transparent;
	opacity: 1;
	width: 100%;
}

article .form i {
	margin: 20px 0px 0px 0px;
	display: flex;

	font-size: 13px
}




footer {
	margin-top: 20px;
}